/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 0;
}
.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

#result-title{
    border-bottom: 1px solid #eee;
}

h5.heading{
    font-weight: 500;
    font-size: 18px;
}

.jumbotron{
    background: url("../img/sushi-hors-doeuvres.png");
}

.jumbotron h1{
    color: #686868;
    text-shadow: -1px 0 12px rgb(214, 207, 214);
}

.panel-title{
    font-size: 24px;
    margin-bottom: 10px;
}